Bug 962080 - [abrt] upower-0.9.20-1.fc19: dbus_g_connection_register_g_object: Process /usr/libexec/upowerd was killed by signal 5 (SIGTRAP)
[abrt] upower-0.9.20-1.fc19: dbus_g_connection_register_g_object: Process /us...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: upower (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:30161e1277b5d9a98dce5bc01f3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 10:41 EDT by Lawrenc Graves
Modified: 2015-02-17 10:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1056958 (view as bug list)
Environment:
Last Closed: 2015-02-17 10:13:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.75 KB, text/plain)
2013-05-11 10:41 EDT, Lawrenc Graves
no flags Details
File: cgroup (158 bytes, text/plain)
2013-05-11 10:41 EDT, Lawrenc Graves
no flags Details
File: core_backtrace (1.81 KB, text/plain)
2013-05-11 10:41 EDT, Lawrenc Graves
no flags Details
File: dso_list (3.29 KB, text/plain)
2013-05-11 10:41 EDT, Lawrenc Graves
no flags Details
File: environ (114 bytes, text/plain)
2013-05-11 10:41 EDT, Lawrenc Graves
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-11 10:41 EDT, Lawrenc Graves
no flags Details
File: maps (16.46 KB, text/plain)
2013-05-11 10:41 EDT, Lawrenc Graves
no flags Details
File: open_fds (710 bytes, text/plain)
2013-05-11 10:41 EDT, Lawrenc Graves
no flags Details
File: proc_pid_status (892 bytes, text/plain)
2013-05-11 10:41 EDT, Lawrenc Graves
no flags Details
File: var_log_messages (12.02 KB, text/plain)
2013-05-11 10:41 EDT, Lawrenc Graves
no flags Details

  None (edit)
Description Lawrenc Graves 2013-05-11 10:41:15 EDT
Version-Release number of selected component:
upower-0.9.20-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/upowerd
crash_function: dbus_g_connection_register_g_object
executable:     /usr/libexec/upowerd
kernel:         3.9.1-301.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 dbus_g_connection_register_g_object at dbus-gobject.c:2859
 #3 up_device_register_device at up-device.c:838
 #4 up_device_coldplug at up-device.c:564
 #5 up_backend_device_new at up-backend.c:175
 #6 up_backend_device_add at up-backend.c:258
 #11 monitor_event at src/gudev/gudevclient.c:103

Potential duplicate: bug 817352
Comment 1 Lawrenc Graves 2013-05-11 10:41:17 EDT
Created attachment 746570 [details]
File: backtrace
Comment 2 Lawrenc Graves 2013-05-11 10:41:18 EDT
Created attachment 746571 [details]
File: cgroup
Comment 3 Lawrenc Graves 2013-05-11 10:41:19 EDT
Created attachment 746572 [details]
File: core_backtrace
Comment 4 Lawrenc Graves 2013-05-11 10:41:21 EDT
Created attachment 746573 [details]
File: dso_list
Comment 5 Lawrenc Graves 2013-05-11 10:41:23 EDT
Created attachment 746574 [details]
File: environ
Comment 6 Lawrenc Graves 2013-05-11 10:41:24 EDT
Created attachment 746575 [details]
File: limits
Comment 7 Lawrenc Graves 2013-05-11 10:41:26 EDT
Created attachment 746576 [details]
File: maps
Comment 8 Lawrenc Graves 2013-05-11 10:41:27 EDT
Created attachment 746577 [details]
File: open_fds
Comment 9 Lawrenc Graves 2013-05-11 10:41:29 EDT
Created attachment 746578 [details]
File: proc_pid_status
Comment 10 Lawrenc Graves 2013-05-11 10:41:30 EDT
Created attachment 746579 [details]
File: var_log_messages
Comment 11 Mikhail 2013-06-29 02:57:15 EDT
Occurs every time when my Apple Magic Mouse reconnect to Bluetooth.
Comment 12 Martin Pitt 2013-09-20 12:41:57 EDT
For the record, I track this in https://launchpad.net/bugs/1112907 . I am now able to reproduce this in a new test case, based on udev monitor logs that reporters sent me.
Comment 13 Fedora End Of Life 2015-01-09 13:06:27 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:13:32 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.